﻿/* 通用默认样式-------------------------------------- */
body {background-color:#fff; margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
td {font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px; color:#555;text-decoration: none; line-height:26px;}
div {font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px; color:#555;text-decoration: none;line-height:26px;}
A:link   {font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px; color:#555;text-decoration: none;}
A:visited{font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px; color:#555;text-decoration: none;}
A:hover  {font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px; color:#cf0900;text-decoration: none;}
A:active {font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px; color:#cf0900;text-decoration: none;}

p{ padding:0; margin:0;}
li{ list-style:none;}
img{ border:0px;}
body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}

.clear{clear:both;}

/*index*/
.top{ width:100%; min-width:1160px; float:left; height:124px; border-bottom:1px solid #e5e5e5;}
.topbox{ width:1160px; margin:0px auto;}
.logo{ width:178px; float:left;}
 
.menu{width:680px; float:right; height:30px;}
.toplang{ width:100%; float:left; text-align:right; padding-top:10px;}
.toplang a{ padding:0px 10px;}
.menu ul {LIST-STYLE-TYPE: none; width:100%; height:30px; padding-top:20px; float:left;}
.menu ul LI {FLOAT:left; TEXT-ALIGN:center; list-style-type:none; padding:0px 40px;}
.menu ul LI A:link,.menu ul LI A:visited{display:block; color:#000; font-size:14px; font-family:'微软雅黑'; line-height:30px; text-align:center; text-decoration:none;}
.menu ul LI A:hover,.menu ul LI A:active{ color:#F00;}
.menu ul .on{ background-color:#870600;}

.banner{ width:100%; min-width:1160px; height:500px; float:left; text-align:center; padding-top:10px;}



.inabout{width:100%; min-width:1160px; float:left; padding-top:50px;}
.inaboutbox{ width:1160px; margin:0px auto; text-align:center;}
.inabout .title{font-family:'微软雅黑';  font-size:28px; color:#000;}
.inabout .title font{ font-size:16px; line-height:40px;}
.inabout .con{ padding-top:20px;font-family:'微软雅黑';  font-size:14px; color:#555; line-height:30px;}
.inabout .more{ padding-top:30px;}

.inpro{width:100%; min-width:1160px; float:left; padding-top:70px;}
.inprobox{ width:1160px; margin:0px auto;}
.inpro .title{font-family:'微软雅黑';  font-size:28px; color:#000; width:1060px; float:left; padding-left:25px;}
.con_fac { width:1160px; float:left;}
.act_con { width:1060px; padding-top:30px; float:left; padding-left:50px; position:relative;}
.ft_lt { background:url(../images/s_lt.jpg) no-repeat; width:37px; height:91px; position:absolute; left:0px; top:110px;}
.ft_rt { background:url(../images/s_lr.jpg) no-repeat; width:37px; height:91px; position:absolute; right:-50px; top:110px;}
.act_wrp { width:1060px; margin:0 auto; overflow:hidden;}
.act_wrp li { float:left; display:inline; width:200px; margin:0 11px 0 0; border:1px solid #ccc;}
.act_wrp img { width:200px; height:200px;}

.inanli{width:100%; min-width:1160px; float:left; padding-top:70px;}
.inanlibox{ width:1160px; margin:0px auto;}
.inanli .title{font-family:'微软雅黑';  font-size:28px; color:#000; width:1060px; float:left; padding-left:25px;}
.inanli .gundong{width:1060px; float:left; padding-top:30px; padding-left:50px;}
.inanli .gundong_demo{OVERFLOW: hidden; WIDTH:1060px; float:left;}
.inanli .gundong p{ width:230px; height:150px; padding:5px; background-color:#FFF; margin:0px 5px;}
.inanli .gundong img{ height:150px; width:230px;}
.inanli .gundong td{ font-size:12px; line-height:20px;}

.foot{ width:100%; float:left; background-color:#f1f1f1; padding:30px 0px 20px 0px; text-align:center; margin-top:60px;}

.main{ width:100%; min-width:1160px; float:left; padding-top:50px;}
.main .mainibox{width:1160px; margin:0px auto;}
.main_left{ width:220px; float:left;}
.m_l_title{ width:220px; height:73px; float:left; background:url(../images/left_title_bg.jpg);}
.m_l_title p{ width:220px; line-height:50px; text-align:center;font-size:20px; font-family:'微软雅黑'; color:#fff;}
.m_l_ul{ width:179px; float:left; margin-left:24px; background-color:#f0f0f0;}
.m_l_ul li{ width:179px; height:48px; line-height:48px; border-bottom:1px solid #ccc;}
.m_l_ul li a{ padding-left:55px; display:block;font-size:14px; font-family:'微软雅黑'; color:#333;}
.m_l_ul li a:hover{ color:#f38000;}
.lefttel{padding-top:10px; padding-left:24px; float:left;}

.main_right{ width:100%; float:left;}
.m_r_title{ width:100%; float:left; height:40px; border-bottom:1px solid #ccc;}
.m_r_title_l{ width:40%; float:left; text-align:left; line-height:40px; background:url(../images/in_news_t_ioc.jpg) left no-repeat; padding-left:20px;font-size:20px; font-family:'微软雅黑'; color:#000;}
.m_r_title_r{ width:40%; float:right; text-align:right; line-height:20px; padding-top:13px;}
.main_right_con{ width:100%; padding-top:20px; float:left; overflow:hidden;}


.product{ width:1200px; float:left; padding-top:5px;}
.product li{ width:205px; float:left; padding-right:25px; padding-top:5px; text-align:center; padding-bottom:10px;}
.product li p{ width:200px; height:200px; border:1px solid #CCC; padding:4px;}
.product li p img{ width:200px; height:200px; border:0px;}

.case{ width:900px; float:left; padding-top:10px;}
.case li{ width:270px; float:left; padding-right:38px; padding-top:5px; padding-bottom:10px; text-align:center; line-height:30px;}
.case li p{ width:260px; height:170px; border:1px solid #CCC; padding:10px;}
.case li p img{ width:260px; height:170px; border:0px;}

.pages{ width:100%; float:left; padding-top:30px; padding-bottom:20px;}
.pages span{ display:block; height:20px; float:left; line-height:19px;}
.pages .page,.pages .pageon{ border:1px solid #999; margin-right:3px;color:#626262; font-size:12px; vertical-align:middle;color:#000000}
.pages .page a:link,.pages .page a:visited{ color:#000; display:block;  height:100%; padding:0px 6px; float:left}
.pages .page a:hover,.pages .page a:active{ color:#fff; background:#ff7e00}
.pages .pageon{color:#fff; background:#ff7e00;display:block; padding:0px 6px; margin-right:3px;}
.pages .page2{display:block; padding:0px 6px;border:1px solid #999; margin-right:10px;margin-left:10px;  }
.pages .page1{}
.pages .page1 input{ height:20px;height:20px;border:1px solid #999; background:none; color:#717171; font-size:11px}
.pages .page1 #pages{ width:30px; height:18px;border-right:0px ; text-align:center; margin-left:10px}
